Subject: [os2genau_digest] No. 1865
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 17 Sep 2009 00:00:58 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 16 September 2009
 Number  1865
**************************************************

Subjects for today
 
1  Re:  Firefox update : Peter L Allen" <allenpl at tastelfibre dot com dot au>
2  Re:  Firefox update : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Firefox update : Peter L Allen <allenpl at tastelfibre dot com dot au>
4  Re:  Firefox update : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  Firefox update : Peter Moylan <peter at pmoylan dot org>
6  Re:  eCups warpin : Alan Duval <amoht at westnet dot com dot au>
7  Re:  Firefox update : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  Firefox update : Chuck McKinnis <mckinnis at sandia dot net>
9  Re:  eCups warpin : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 15 Sep 2009 19:11:27 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Firefox update

On Tue, 15 Sep 2009 09:57:52 +1000, Mike O'Connor wrote:

>Peter L Allen wrote:
>> On Mon, 14 Sep 2009 22:34:04 +1000, Mike O'Connor wrote:
>>> Peter L Allen wrote:
>>>     
>>>> >From 2.0.0.21 to 3.0.14 - it can't find bookmarks - some entry in prefs.js???
>>>>
>>>> Done years back and forgotten!
>>>>       
>>> Hi Peter,
>>>
>>> Check that you haven't inadvertently changed the setting in profile.ini 
>>> to be absolute vice relative, if you have relocated the profile manually (?)
>>>
>>> Regards,
>>> Mike
>> only profile entry to do with FF is
>>
>> 2009/09/06  14:50:08  652       E:\firefox\components\profile.xpt
>>
>> only mozilla entry in config.sys 
>>
>> SET MOZILLA_HOME=E:\Data
>>
>> As normal I deleted 2.0.0.21 and loaded 3.0.14 to E:\firefox.
>>
>> passwords are visible but not cookies - something hosed?
>Hi Peter,
>
>Sounds like it! :-(
>I always install in parallel ;-) - that way the new one automatically 
>picks up the settings from the current occupant - after I run it once, 
>to verify all settings etc., properly cloned, I then delete the previous 
>version, and drag'n'drop the new one to normal location.
>
>Someone else may have some input for you. you'll find the new 3.5.3 
>Media version is a *lot* faster than 3.0.14.

Did as you suggested with3.5.3 and it bleated about a file being in useand bookmarks etc not being available.
Went back to 3.0.14 - no worries.
Begining to suspect this ancient installation has a funny or two beneath the hood
as I can't get past	 PMMAIL2
			3.00.00.0935 (10932)
  			 Mar  8 2008 08:41:06
either.
What's ecomstation "silver" while we're at it?
Where's the GA?
			Regards,
					allenpl

>
>Regards,
>Mike
>
>-- 
>Failed the exam for
>--------------------
>MCSE - Minesweeper Consultant and Solitaire Expert
>--------------------
>Personal replies to any of : 
>mikeoc (at) internode (dot) on (dot) net
>mikeoc (at) austarnet (dot) com (dot) au
>majilok (at) gmail (dot) com
>[Please ZIP any attachments, other than GIF/JPG or plain-text]
>If you are missing a response from me - check Tweed Heads WX status at:
>http://www.bom.gov.au/products/IDR663.loop.shtml#skip
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 16 Sep 2009 19:40:45 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firefox update

Peter L Allen wrote:
> Did as you suggested with 3.5.3 and it bleated about a file being in useand bookmarks etc not being available.
> Went back to 3.0.14 - no worries.
> Begining to suspect this ancient installation has a funny or two beneath the hood
> as I can't get past	 PMMAIL2
> 			3.00.00.0935 (10932)
>   			 Mar  8 2008 08:41:06
> either.
> What's ecomstation "silver" while we're at it?
>   
Silver is the ECSV2.0RC7
> Where's the GA?
>   
Still waiting for some more bugs to be ironed out : ETA TBA (RSN?)
> 			Regards,
> 					allenpl
>   
Hi Peter,

Only thing I can suggest is that if you're running the 
WarpCenter/eComcenter, click on the 2nd Icon on it with the CTRL-key 
down, and check you don't have e.g. mozturbo.exe running, which will 
prevent another instance of Firefox running. Maybe it's a hangover from 
Mozilla Suite/Seamonkey ? Or are you starting Firefox 3.0.14 from the 
config.sys, or Startup.cmd?

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 16 Sep 2009 20:11:10 +1000
From:  Peter L Allen <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Firefox update

On Wednesday 16 September 2009 19:40:45 Mike O'Connor wrote:
> Peter L Allen wrote:
> > Did as you suggested with 3.5.3 and it bleated about a file being in
> > useand bookmarks etc not being available. Went back to 3.0.14 - no
> > worries.
> > Begining to suspect this ancient installation has a funny or two beneath
> > the hood as I can't get past	 PMMAIL2
> > 			3.00.00.0935 (10932)
> >   			 Mar  8 2008 08:41:06
> > either.
> > What's ecomstation "silver" while we're at it?
>
> Silver is the ECSV2.0RC7
>
> > Where's the GA?
>
> Still waiting for some more bugs to be ironed out : ETA TBA (RSN?)
>
> > 			Regards,
> > 					allenpl
>
> Hi Peter,
>
> Only thing I can suggest is that if you're running the
> WarpCenter/eComcenter, click on the 2nd Icon on it with the CTRL-key
> down, and check you don't have e.g. mozturbo.exe running, which will
> prevent another instance of Firefox running. Maybe it's a hangover from
> Mozilla Suite/Seamonkey ? Or are you starting Firefox 3.0.14 from the
> config.sys, or Startup.cmd?
>
> Regards,
> Mike

Nothing so exotic - click firefox.exe - the upgrade (either one) will browse a 
URL but can't seem to find bookmarks etal in E:\Data but passwords are 
available - backlevel and back to normal.
What entries are required in configsys?
Some stage will backup data and program and do scratch install - 

At this stage does purchase of ecomm silver entitle upgrade to GA?

					Regards,
							allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Wed, 16 Sep 2009 20:35:36 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firefox update

Peter L Allen wrote:
> On Wednesday 16 September 2009 19:40:45 Mike O'Connor wrote:
>   
>> Hi Peter,
>>
>> Only thing I can suggest is that if you're running the
>> WarpCenter/eComcenter, click on the 2nd Icon on it with the CTRL-key
>> down, and check you don't have e.g. mozturbo.exe running, which will
>> prevent another instance of Firefox running. Maybe it's a hangover from
>> Mozilla Suite/Seamonkey ? Or are you starting Firefox 3.0.14 from the
>> config.sys, or Startup.cmd?
>>
>> Regards,
>> Mike
>>     
> Nothing so exotic - click firefox.exe - the upgrade (either one) will browse a 
> URL but can't seem to find bookmarks etal in E:\Data but passwords are 
> available - backlevel and back to normal.
> What entries are required in configsys?
> Some stage will backup data and program and do scratch install - 
>
> At this stage does purchase of ecomm silver entitle upgrade to GA?
>
> 					Regards,
> 							allenpl
Hi Peter,

If you take out an eCS SSS (Software Subscription Service) at Mensys.nl, 
(Price in Euro: 34.37) that gives you access to any updates/new products 
released in the 12 months from that time - and definitely eCSV2GA. The 
latter will be a free upgrade issued to all those who took out a SSS 
(either with eCS 1.2 or later) that has now expired. So if you take out 
a current SSS you then have immediate access to the latest RC versions 
-- 6a which is very stable, and gave no problems here, and RC7 which 
depending upon which installation choices I make, either does have 
either minor (easily fixed configuration) problems or major problems!

The bookmarks.html file you can make copies of any time and import into 
any other browser.
The passwords, IIRC are in a couple of files named like 12345678.s or 
maybe 23456789.w [?].
Just back up those, do a fresh installation to a new directory - just 
unzip from the root of the drive, as there's always a top-level firefox 
directory within the firefox zipfiles, or if your 3.0.14 is already 
located in \firefox, unzip the new one in \programs.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Wed, 16 Sep 2009 21:50:39 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Firefox update

Peter L Allen wrote:

>  Nothing so exotic - click firefox.exe - the upgrade (either one) will
>  browse a URL but can't seem to find bookmarks etal in E:\Data but
>  passwords are available - backlevel and back to normal. What entries
>  are required in configsys? Some stage will backup data and program
>  and do scratch install -

Suggestion: install the XMarks add-on in your old version of Firefox and 
use it to back up your bookmarks and passwords. Then run the new 
Firefox, install XMarks in it too, and recover your bookmarks from the 
XMarks archive.

(I recommend XMarks in any case, especially to anyone who has more than 
one computer. It lets you synchronise bookmarks over multiple machines. 
Which, as a side-effect, lets you synchronise over multiple browser 
versions.)

The only Mozilla-relevant CONFIG.SYS entries I have are

SET MOZILLA_HOME=D:\MOZPROFILES
SET MOZ_PLUGIN_PATH=D:\MOZPROFILES\PLUGINS

(I have a strong belief in not putting user data on drive C:) These 
settings have been enough to carry me through every version update of 
Firefox and Thunderbird, without losing any profile data.

I see that my OS2.INI thinks that my current browser version is either 
Netscape or Mozilla 1.7, but I haven't used those for a long time, so I 
presume that current Mozilla versions don't look at the INI file.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Wed, 16 Sep 2009 22:40:38 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  eCups warpin

Ed Durrant wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>> Hi,
>>>
>>> I downloaded the eCups warpin package and ran it but when I typed 
>>> http://localhost:631/ to install a printer the browser gave an error 
>>> message  "Unable to connect".
>>>
>>> Has anyone tried this package?
>>>
>>> Regards,
>>>
>>> Alan Duval
>>> --------------------------------------------------
>>> 
>>> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>>>
>> have you started the cups daemon (cupsd.exe) ??
No! I didn't. Just now started it and while running typed 
http://localhost:631/  and the CUPS window came up. I went through the 
procedure to install HP960C Deskjet but when tried to print a page it 
wouldn't and says "/cups/lib/cups/backend/http failed"
I probably entered something wrong as there was one entry to do with a 
port that I just guessed as I didn't know what it meant.
Not sure how to correct this.
Should CUPS put a driver in the printers folder when installed?

>>
>>
> by the way, which drive did you install to ?
I installed it to my D: drive where all my apps are. One of the 
instructions I read, said to install to C: but the other said it didn't 
matter.

Regards,

Alan

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Wed, 16 Sep 2009 22:56:30 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firefox update

Peter Moylan wrote to Peter Allen: (snipped)
> Suggestion: install the XMarks add-on in your old version of Firefox 
> and use it to back up your bookmarks and passwords.
Hi Peter M.,

I just installed that application - never having used it, I didn't know 
what I was missing ..
I wondered when downloading it why it was 3/4 of a Megabyte!
Having now read the relevant information, I can understand why it's 
(relatively for an add-on) so large.

Thanks for that tip!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Wed, 16 Sep 2009 07:02:16 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Firefox update

Peter Moylan wrote:
> Peter L Allen wrote:
> 
>>  Nothing so exotic - click firefox.exe - the upgrade (either one) will
>>  browse a URL but can't seem to find bookmarks etal in E:\Data but
>>  passwords are available - backlevel and back to normal. What entries
>>  are required in configsys? Some stage will backup data and program
>>  and do scratch install -
> 
> Suggestion: install the XMarks add-on in your old version of Firefox and 
> use it to back up your bookmarks and passwords. Then run the new 
> Firefox, install XMarks in it too, and recover your bookmarks from the 
> XMarks archive.
> 
> (I recommend XMarks in any case, especially to anyone who has more than 
> one computer. It lets you synchronise bookmarks over multiple machines. 
> Which, as a side-effect, lets you synchronise over multiple browser 
> versions.)
> 
> The only Mozilla-relevant CONFIG.SYS entries I have are
> 
> SET MOZILLA_HOME=D:\MOZPROFILES
> SET MOZ_PLUGIN_PATH=D:\MOZPROFILES\PLUGINS
> 
> (I have a strong belief in not putting user data on drive C:) These 
> settings have been enough to carry me through every version update of 
> Firefox and Thunderbird, without losing any profile data.
> 
> I see that my OS2.INI thinks that my current browser version is either 
> Netscape or Mozilla 1.7, but I haven't used those for a long time, so I 
> presume that current Mozilla versions don't look at the INI file.
> 

Other applications use OS2.INI to pick up the default browser and mail 
applications.  You might want to install my little Internet Application 
Integration package to set up OS2.INI.

http://7cities dot net/~mckinnis/code/iai1092.wpi

-- 
Chuck McKinnis
1449 State Highway 14 N
Sandia Park, NM 87047
505-286-3191
http://www.7cities dot net/~mckinnis/
For my thoughts are not your thoughts, neither are your ways my ways, 
saith the Lord. Isaiah 55:8

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   9 ==========================**

Date:  Wed, 16 Sep 2009 23:11:04 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  eCups warpin

I deleted the CUPS printer that didn't work and went through the Add 
Printer process again.
First entered the Name, Location and Description.
Next screen has entry field for "Device for HP960C" which is one of

AppSocket/HP JetDirect
internet Printing Protocol (IPP.exe)
LPD/LPR Host or Printer

Don't know what that is all about as it's not a network printer, just a 
parallel port printer.

Anyhow I put the last.

Next screen is for Device URL for HP960C with quite a number of options.

I'm really guessing.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===